section.white{
	padding: 15px 0px;
}
section.brown{
	background: #d3af80;
	width:100%;
	color:white;
}
#latest-news{
text-align: justify;
}
#latest-news:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}
.articolo{
	display: inline-block;
	position:relative;
	text-align: left;
	vertical-align: top;
	
	width: 250px;
	min-height: 400px;
	
	background: #d3af80;
	
	margin-right:10px;
}
.articolo img{
	width:100%;
	border: 0px;
	
	transition: .5s;
	-webkit-transition: .5s;	
}
.articolo img:hover{
	opacity: .8;
}
.articolo .anteprima{
	background: #542d0e none repeat scroll 0 0;
	display:inline-block;
	width:250px;
	height:140px;
	line-height:140px;
	overflow: hidden;
}
.articolo .anteprima img{
	margin:auto;
	vertical-align:middle;
}
.articolo h1, .articolo h2, .articolo p{
	margin: 10px;
}
.articolo h1 a{
	font-size:14px;
	text-decoration: none;
}
.articolo h1 a:hover{
	text-decoration: underline;
}
.articolo h2{
	font-family: Georgia, serif;
	font-size: 14px;
	line-height: 12px;
}
.articolo .more{
	display: block;
	position: absolute;
	bottom:0;
}
#more-news{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	
	width: 100px;
	min-height: 400px;
	line-height: 400px;
	
	background: #d3af80;
	color:#542d0e;
	font-size:120px;
	
	transition: .5s;
	-webkit-transition: .5s;	
}
#more-news:hover{
	text-decoration:none;
	opacity: .8;
}
#nl-form p{
	font-size:	2em;
}
#nl-form input,#nl-form button{
	border: 0px;
	padding: 3px;
	height:	50px;
	font-size: 22px;
	-moz-box-sizing: content-box; /* or `border-box` */
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin-right:15px;
}
#nl-form button{
	color:white;
	text-transform:uppercase;
	
	transition: .5s;
	-webkit-transition: .5s;
	
	background: #542d0e; /* Old browsers */
}
#nl-form button:hover{
	opacity: 0.8;
}
#nl-form .errors,#nl-form .success{
	list-style:none;
	color: white;
}
#nl-form .errors{
	background:	#960405;
}
#nl-form .success{
	background:	darkgreen;
	display:none;
}
#nl-form .errors li, #nl-form .success li{
	padding:20px;
}
a.cerca{
	display: inline-block;
	width:49%;
	height:80px;
	line-height:80px;
	
	vertical-align:middle;
	text-align:center;
	
	font-size:32px;

	color:white;
	text-transform:uppercase;
	
	transition: .5s;
	-webkit-transition: .5s;
	
	background: #542d0e;
}
a.cerca.disabled{
	background: lightgray;
}
a.cerca:hover{
	opacity: 0.8;
	text-decoration:none;
}
